{* vymazKalendar *}
<a class="text-danger" href="#" data-bs-toggle="modal" data-bs-target="#vymazKalendarModal-{$data->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>

{*modal vymaž záznamu termínu*}
<div class="modal fade text-start" id="vymazKalendarModal-{$data->id}" tabindex="-1" aria-labelledby="vymazKalendarModal-{$data->id}" aria-hidden="true">
    <div class="modal-dialog shadow-lg">
        <form n:name=vymazKalendarForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title mb-0">Vymazání záznamu termínu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat záznam <b>{$data->nazev}</b> ?
                    </div>
                    <div class="mb-3">
                        Tento krok je nevratný a vymaže veškerá data.
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger"><i class="fas fa-trash me-2"></i>Vymazat</button>
                </div>
            </div>
        </form>
    </div>
</div>